Bug 116180 - [MAINTAINER] dns/nsd: update to 3.0.6
Summary: [MAINTAINER] dns/nsd: update to 3.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-07 16:20 UTC by Olafur Osvaldsson
Modified: 2007-09-13 22:20 UTC (History)
0 users

See Also:


Attachments
nsd-3.0.6.patch (834 bytes, patch)
2007-09-07 16:20 UTC, Olafur Osvaldsson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olafur Osvaldsson 2007-09-07 16:20:06 UTC
- Update to 3.0.6

The release notes are:

FEATURES:
- - Report source address and the zone for denied AXFR attempts.

BUG FIXES:
- - More elegant handling of malformed nsec3 records from a zone transfer.
- - Fixup ignored return value in region-allocator.
- - Added bind2nsd 0.5.0 (http://bind2nsd.sourceforge.net) in contrib/.
Comment 1 Martin Wilke freebsd_committer 2007-09-09 08:50:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-09-13 22:10:36 UTC
miwi        2007-09-13 21:10:29 UTC

  FreeBSD ports repository

  Modified files:
    dns/nsd              Makefile distinfo 
  Log:
  - Update to 3.0.6
  
  PR:             116180
  Submitted by:   Olafur Osvaldsson <oli@isnic.is> (maintainer)
  
  Revision  Changes    Path
  1.36      +1 -1      ports/dns/nsd/Makefile
  1.25      +3 -3      ports/dns/nsd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-09-13 22:10:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!